## esperanza 0.4.0%2Bgit20091017

=== debian/control ===
Source: esperanza
Section: sound
Priority: extra
Maintainer: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper (>= 9),
               libboost-dev,
               libboost-signals-dev,
               libqt4-dev,
               libx11-dev,
               libxmmsclient++-dev (>= 0.7DrNo)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-xmms2/esperanza.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-xmms2/esperanza.git
Homepage: https://xmms2.org/wiki/Client:Esperanza

Package: esperanza
Architecture: any
Depends: xmms2-icon, ${misc:Depends}, ${shlibs:Depends}
Suggests: xmms2-core
Description: XMMS2 client which aims to be as feature-full and easy-to-use as possible
 Esperanza is a XMMS2 client written with C++ / Qt4 and aims to be
 cross-platform goodness for everyone. It has a simple interface with a single
 playlist and let you search the media lib or add files from other sources
 easily. It also presents album art.
