## esperanza 0.4.0+git20091017

=== debian/changelog ===
esperanza (0.4.0+git20091017-5) unstable; urgency=medium

  * Fix installation of esperanza binary (Closes: #861271)
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Use https for Vcs-Git and Vcs-Browser URLs

 -- Benjamin Drung <bdrung@debian.org>  Thu, 27 Apr 2017 00:02:52 +0200

esperanza (0.4.0+git20091017-4) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 (no changes required)
  * Update homepage URL
  * Update debian/watch URL
  * Update Vcs-Git and Vcs-Browser to point to cgit

 -- Benjamin Drung <bdrung@debian.org>  Sun, 12 Jul 2015 16:54:10 +0200

esperanza (0.4.0+git20091017-3) unstable; urgency=low

  * Switch to debhelper 9.
  * Update machine-readable copyright file to version 1.0 of the specification.
  * Use current canonical URI for VCS-* fields.
  * Fix typo in man page.Thanks to A. Costa for the patch. (Closes: #670752)
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Pass hardening build flags to the build system.
  * Add fix-compiler-warnings.patch to fix security related compiler warnings.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 02 Oct 2013 01:08:10 +0200

esperanza (0.4.0+git20091017-2) unstable; urgency=low

  * Update my email address.
  * Fix FTBFS with binutils-gold.
    Thanks to Johann Felix Soden <johfel@gmx.de> for the patch (Closes: #554330)
  * Bump Standards-Version to 3.9.2 (no changes required).
  * Switch from cdbs to dh 8.
  * Fix typo.
  * Update debian/copyright to newer DEP-5 format.
  * Replace Florian Ragwitz as maintainer. Thanks for your work.
    (Closes: #523203)
  * Remove all inactive uploaders. Thanks to them for their previous work.
  * Add libboost-signals-dev to build dependencies.
  * Correct linker flag order to build with binutils-gold (Closes: #653814).

 -- Benjamin Drung <bdrung@debian.org>  Mon, 02 Jan 2012 00:21:38 +0100

esperanza (0.4.0+git20091017-1) unstable; urgency=low

  * New upstream snapshot.
    + Compatible to xmms2 0.7DrNo.
  * debian/copyright: Correct "Format:" to "Format-Specification:".
  * Drop all patches (applied upstream).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.8.4 (no changes required).
  * Add missing libboost-dev to Build-Depends.
  * Allow uploads done by Debian Maintainers.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 28 Feb 2010 18:41:26 +0100

esperanza (0.4.0+git20090708-1) unstable; urgency=high

  * New upstream snapshot.
    + Compatible to xmms2 0.6DrMattDestruction (Closes: #531418, #528825,
      LP: #394938).
    + Fix crash on shutdown (Closes: #485918).
  * Add myself to uploaders.
  * debian/control: Split Build-Depends line.
  * Added debian/watch (sync from Ubuntu).
  * Added debian/esperanza.1, debian/manpages and run dh_installman in
    binary-arch target (sync from Ubuntu).
  * Added debian/esperanza.desktop and add xmms2-icon to Depends
    (Closes: #444937, LP: #342221).
  * Bump Standard-Version to 3.8.2, no changes needed.
  * Extend binary package description.
  * Update debian/copyright to use the format described in DEP 5.
  * Remove Thomas Jollans <thomas@jollans.com> from Uploaders.
  * Switch to cdbs and debhelper v7.
  * Add 0001-OTHER-Fixes-for-breakages-because-of-uint-removal.patch.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 15 Aug 2009 17:03:09 +0200

esperanza (0.4.0-3) unstable; urgency=low

  * Be compatible with xmms2 DrLecter.
    + Apply patch by Thomas Frauendorfer.
  * Build-Depend on libx11-dev.
  * Bump Standards-Version to 3.8.0 (no changes).

 -- Florian Ragwitz <rafl@debian.org>  Sat, 05 Jul 2008 15:53:29 +0200

esperanza (0.4.0-2) unstable; urgency=low

  [ Anders Waldenborg ]
  * Recompile for xmms2 DrKosmos (Closes: #467553).
  * Add Vcs-* fields.
  * Add myself to uploaders.

  [ Florian Ragwitz ]
  * Move Homepage from the Description to an own control field.
  * Bump Standards-Version to 3.7.3 (no changes).
  * Convert copyright file to utf-8.

 -- Florian Ragwitz <rafl@debian.org>  Tue, 26 Feb 2008 17:29:45 +0100

esperanza (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Jollans <thomas@jollans.com>  Fri, 24 Aug 2007 13:51:45 +0200

esperanza (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Tue, 29 May 2007 18:42:01 +0200

esperanza (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Remove 20_multiple_selections.dpatch.

 -- Florian Ragwitz <rafl@debian.org>  Thu,  7 Dec 2006 03:30:49 +0100

esperanza (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <rafl@debian.org>  Tue,  7 Nov 2006 19:22:16 +0100
