=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                libqt4-dev,
                libx11-dev,
                libxmmsclient++-dev (>= 0.7DrNo)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-xmms2/esperanza.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-xmms2/esperanza.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-xmms2/esperanza.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xmms2/esperanza.git
 Homepage: https://xmms2.org/wiki/Client:Esperanza
 
 Package: esperanza
