=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_clean:
	dh_auto_clean
	rm -f conf.log conf.pri esperanza

override_dh_auto_configure:
	./configure --prefix=/usr
	echo 'QMAKE_CFLAGS_RELEASE="$(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)"' >> conf.pri
	echo 'QMAKE_CXXFLAGS_RELEASE="$(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)"' >> conf.pri
	echo 'QMAKE_LFLAGS_RELEASE="$(shell dpkg-buildflags --get LDFLAGS)"' >> conf.pri

override_dh_auto_install:
	dh_auto_install -- INSTALL_ROOT=$(CURDIR)/debian/esperanza
