=== debian/watch ===
version=3
http://people.xmms2.org/~tru/esperanza/([0-9].*)/esperanza-([0-9].*)\.tar\.gz
